Index: uspace/app/tetris/tetris.c
===================================================================
--- uspace/app/tetris/tetris.c	(revision 1b20da07baaa3e3c424f62c927274e676e4295cd)
+++ uspace/app/tetris/tetris.c	(revision 8565a42398543d14e36b2df6f7a70c6237b458f8)
@@ -97,5 +97,5 @@
 	int i;
 	cell *p = board;
-	
+
 	for (i = B_SIZE; i; i--)
 		*p++ = (i <= (2 * B_COLS) || (i % B_COLS) < 2) ? 0x0000ff : 0x000000;
@@ -112,5 +112,5 @@
 	int base;
 	cell *p;
-	
+
 	for (i = A_FIRST; i < A_LAST; i++) {
 		base = i * B_COLS + 1;
@@ -121,19 +121,19 @@
 				rows++;
 				memset(&board[base], 0, sizeof(cell) * (B_COLS - 2));
-				
+
 				scr_update();
 				tsleep();
-				
+
 				while (--base != 0)
 					board[base + B_COLS] = board[base];
-				
+
 				scr_update();
 				tsleep();
-				
+
 				break;
 			}
 		}
 	}
-	
+
 	switch (rows) {
 	case 1:
@@ -159,8 +159,8 @@
 	int i;
 	int j = rand() % 4;
-	
+
 	for (i = 0; i < j; i++)
 		tmp = &shapes[classic ? tmp->rotc : tmp->rot];
-	
+
 	return (tmp);
 }
@@ -169,5 +169,5 @@
 {
 	struct timeval tv;
-	
+
 	gettimeofday(&tv, NULL);
 	srand(tv.tv_sec + tv.tv_usec / 100000);
@@ -179,5 +179,5 @@
 	moveto(5, 10);
 	puts("Tetris\n\n");
-	
+
 	moveto(8, 10);
 	printf("Level = %d (press keys 1 - 9 to change)", level);
@@ -201,5 +201,5 @@
 	while (1) {
 		int i = getchar();
-		
+
 		switch(i) {
 			case 'p':
@@ -248,12 +248,12 @@
 	int j;
 	int ch;
-	
+
 	console = console_init(stdin, stdout);
-	
+
 	keys = "jkl pq";
-	
+
 	classic = 0;
 	showpreview = 1;
-	
+
 	while ((ch = getopt(argc, argv, "ck:ps")) != -1)
 		switch(ch) {
@@ -279,11 +279,11 @@
 			usage();
 		}
-	
+
 	argc -= optind;
 	argv += optind;
-	
+
 	if (argc)
 		usage();
-	
+
 	for (i = 0; i <= 5; i++) {
 		for (j = i + 1; j <= 5; j++) {
@@ -293,5 +293,5 @@
 			}
 		}
-		
+
 		if (keys[i] == ' ')
 			str_cpy(key_write[i], sizeof(key_write[i]), "<space>");
@@ -301,10 +301,10 @@
 		}
 	}
-	
+
 	snprintf(key_msg, sizeof(key_msg),
 	    "%s - left   %s - rotate   %s - right   %s - drop   %s - pause   %s - quit",
 	    key_write[0], key_write[1], key_write[2], key_write[3],
 	    key_write[4], key_write[5]);
-	
+
 	scr_init();
 	if (loadscores() != EOK)
@@ -313,17 +313,17 @@
 	while (tetris_menu(&level)) {
 		fallrate = 1000000 / level;
-		
+
 		scr_clear();
 		setup_board();
-		
+
 		srandomdev();
 		scr_set();
-		
+
 		pos = A_FIRST * B_COLS + (B_COLS / 2) - 1;
 		nextshape = randshape();
 		curshape = randshape();
-		
+
 		scr_msg(key_msg, 1);
-		
+
 		while (1) {
 			place(curshape, pos, 1);
@@ -339,5 +339,5 @@
 					continue;
 				}
-				
+
 				/*
 				 * Put up the current shape `permanently',
@@ -347,5 +347,5 @@
 				score++;
 				elide();
-				
+
 				/*
 				 * Choose a new shape.  If it does not fit,
@@ -355,11 +355,11 @@
 				nextshape = randshape();
 				pos = A_FIRST * B_COLS + (B_COLS / 2) - 1;
-				
+
 				if (!fits_in(curshape, pos))
 					break;
-				
-				continue;
-			}
-			
+
+				continue;
+			}
+
 			/*
 			 * Handle command keys.
@@ -369,9 +369,9 @@
 				break;
 			}
-			
+
 			if (c == keys[4]) {
 				static char msg[] =
 				    "paused - press RETURN to continue";
-				
+
 				place(curshape, pos, 1);
 				do {
@@ -381,5 +381,5 @@
 					console_flush(console);
 				} while (!twait());
-				
+
 				scr_msg(msg, 0);
 				scr_msg(key_msg, 1);
@@ -387,5 +387,5 @@
 				continue;
 			}
-			
+
 			if (c == keys[0]) {
 				/* move left */
@@ -394,15 +394,15 @@
 				continue;
 			}
-			
+
 			if (c == keys[1]) {
 				/* turn */
 				const struct shape *new =
 				    &shapes[classic ? curshape->rotc : curshape->rot];
-				
+
 				if (fits_in(new, pos))
 					curshape = new;
 				continue;
 			}
-			
+
 			if (c == keys[2]) {
 				/* move right */
@@ -411,5 +411,5 @@
 				continue;
 			}
-			
+
 			if (c == keys[3]) {
 				/* move to bottom */
@@ -420,5 +420,5 @@
 				continue;
 			}
-			
+
 			if (c == '\f') {
 				scr_clear();
@@ -426,5 +426,5 @@
 			}
 		}
-		
+
 		scr_clear();
 		loadscores();
@@ -433,9 +433,9 @@
 		score = 0;
 	}
-	
+
 	scr_clear();
 	printf("\nGame over.\n");
 	scr_end();
-	
+
 	return 0;
 }
